.puma-dtp-static-layout{
    min-height: 100%;
    position: relative;
    background-color: #F7F7F7
}

.puma-dtp-static-footer{
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: rgb(36, 43, 47);
    color: #fff;
    text-align: center;
    flex-shrink: 0;
}

.puma-dtp-static-row-footer{
    width: 100%
}

#footerSocialIcons a:first-of-type{
    margin-right: 10px;
}

.container{
    /*height: 100%;*/
    width: 100%
}

.puma-dtp-static-content{
    padding: 0 15% 150px 15%;
    flex: 1 0 auto;
}

html{
    height:100%;
}

body{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

@media(max-width:768px) {
    .puma-dtp-static-content {
        padding: 0 16px 250px 16px;
    }
}

@media(max-width:360px) {
    .puma-dtp-static-content {
        padding: 0 16px 30px 16px;
    }
}
